* {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, serif;
    color: #fff;
}

@media only screen and (max-width: 600px) {
    .xs-hidden {    
        display: none !important;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    .sm-hidden {    
        display: none !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .md-hidden {    
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .lg-hidden {    
        display: none !important;
    }
}


.content {
    display: flex;
    background: #e5e6e6;
    padding: 33px 0;
}

.location, .about, .tour {
    box-sizing: border-box;
}

.location {
    padding: 0 20px 0 40px;
}

.about {
    padding: 0 40px 0 20px;
}

.location, .about {
    width: calc(25% + 55px);
}

.tour {
    display: flex;
    justify-content: space-between;
    width: calc(50% - 110px);
}   

.block-decoration {
    display: flex;

    height: 40px;
    width: 100%;
}

.divider {
    width: 15%;
    height: 100%;
    border-top: 3px solid #929497;
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    border-left: 3px solid #929497;
}

.cross img {
    max-height: 40px;
    height: 40px;
    width: auto;
}

.middle-block {
    height: 100%;
    width: 80%;
    margin: 0 20px;
    box-sizing: border-box;
    border-radius: 20px;
    box-shadow: 3px 3px #babcbe inset, 3px 3px #fff;
}

.main-block {
    margin: 20px 0;
    width: 100%;
    min-height: 50px;
    box-sizing: border-box;
    border: 4px solid #cfd1d2;
    border-radius: 6px;
    box-shadow: 2px 2px #fff inset, 2px 2px #fff;
}

.main-block div:first-child,  .main-block div:last-child{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.main-block > div:nth-child(2) {
    margin: 0 20px;
    width: auto;
    box-sizing: border-box;
    border: 4px solid #cfd1d2;
    border-radius: 6px;
    box-shadow: 2px 2px #fff inset, 2px 2px #fff;
}

.deco {
    height: 31px;
    width: 32px;
}

.btn {
    background: #ee151f;
    box-shadow: 2px 2px #bbbdbf inset, 2px 2px #fff;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
    width: 10vw;
    font-size: 1.5vw;
    margin: 10px 0;
}
.btn:hover {
    background: #c3121a;
}

.smallcircles {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.smallcircles img {
    width: 12px;
    height: 11px;
}

.window {
    position: relative;
    margin: 0 10px;
    padding: 10px;
}

.window img:first-child {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    cursor: pointer;
}

.window img:last-child {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 75%;
    height: auto;
    cursor: pointer;
}

.window img:last-child:hover {
    width: 80%;
}

@media only screen and (max-width: 600px) {

    .content {
        flex-direction: column;
        padding: 20px 0;

    }

    .location, .tour, .about {
        width: 100%;
        padding: 0 40px;
    }

    .btn {
        width: 36vw;
        font-size: 6vw;
        margin: 10px 0;
        padding: 10px 0;
    }

}

@media only screen and (min-width: 600px) and (max-width: 768px) {

    .main-block {
        width: 25vw;
    }

    .tour .divider + div {
        padding: 0 20px;
    }

    .block-decoration, .cross img {
        height: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

    .main-block {
        width: 25vw;
    }

    .tour .divider + div {
        padding: 0 20px;
    }

    .block-decoration, .cross img {
        height: 30px;
    }
}

@media only screen and (min-width: 992px) {

    .main-block {
        width: 25vw;
    }

    .tour .divider + div {
        padding: 0 10px;
    }
}